Subject: RE: [RFC v1 0/2] Plumbing to support multiple secure memory backends.

From: Ram Pai <[email-masked]>
Date: Wed, 14 Oct 2020 12:30:22 -0700

On Wed, Oct 14, 2020 at 07:31:17AM +0100, Christoph Hellwig wrote:
> Please don't add an abstraction without a second implementation.
> Once we have the implementation we can consider the tradeoffs.  E.g.
> if expensive indirect function calls are really needed vs simple
> branches.

Ok. Not planning on upstreaming these patches till we have atleast
another backend.

-- 
Ram Pai